﻿/*#region Content Objects */

.left {
    float: left;
}

.right {
    float: right;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

img.w100 {
    width: 100%;
}

img.w75 {
    width: 75%;
}

.container {
    display: flex;
    border: 1px solid #CC0000;
}

    .container .inner-content {
        width: 50%;
        background-color: aqua;
    }

@media (max-width: 400px) {
    .container .inner-contet {
        width: 100%;
    }
}

img.w50 {
    width: 50%;
}

img.w25 {
    width: 25%;
}

img.w66 {
    width: 66.66666%;
}

img.w33 {
    width: 33.33333%;
}

img.left {
    margin-right: 20px;
    margin-bottom: 20px;
}

img.right {
    margin-left: 20px;
    margin-bottom: 20px;
}

/*#endregion*/

/*#region Fonts */

/*
PageManager fonts only
No padding, positioning, margins, etc 
*/

h1, h1 a {
    font-size: 2.4em;
    font-weight: bold;
}

h2, h2 a {
    color: #333;
    font-size: 2.4em;
    font-weight: bold;
}

h3, h3 a {
    color: #333;
    font-size: 1.4em;
    font-weight: bold;
}

h4, h4 a {
    color: #333;
    font-size: 1em;
}

/*#endregion*/
